{
  config,
  pkgs,
  inputs,
  ...
}: {
  imports = [../home/home_common.nix];
  home = {packages = with pkgs; [docker docker-compose neovim waypipe];};
  services = {
    syncthing.enable = true;
  };
}
